stages:
        - build

build:
        stage: build
        image: registry.gitlab.com/wolutator/build-env-arduino:latest
        tags:
                - hottis
                - linux
                - docker
        scripts:
                - env ARDUINO_SKETCHBOOK_DIR=~/rgbled arduino-cli compile --debug --fqbn=esp8266:esp8266:nodemcu ~/rgbled/sketch




